Mars 2004


Lettre d'Information Vinilkosmo n° 6

actualité de l'espéranto en musique


préparée pour %email


Si vous préférez lire au format HTML en ligne , cliquez simplement ici :

http://www.vinilkosmo.com/?newsletter=6&lge=%lang


Si vous avez reçu cette lettre d'information par erreur ou si
vous ne désirez plus la recevoir, voyez les indications pour
vous désinscrire de notre liste en bas de page.

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Bonjour %name


C'est d'Asie que semble souffler le vent ce mois-ci avec, entre autres, l'annonce du Congrès Mondial d'Espéranto qui
aura lieu cet été en Chine, les nouvelles références Vinilkosmo, avec Jxomart & Natasxa originaires du Kazakstan, la
Mevo qui nous salue du Japon et des nouvelles d'autres artistes du Viet Nam, de Corée et d'ailleurs qui nous montrent,
une fois de plus, que l'espéranto ne connaît aucune frontière et invite toujours aux voyages et aux échanges.

Pour ceux qui n'auraient pas visité vinilkosmo.com récemment, n'hésitez pas à venir découvrir la dernière version du
site destinée à faciliter la navigation parmi le nombre grandissant de nos références et nouveautés. En espérant
satisfaire à la fois les visiteurs occasionnels et nos habitués que nous remercions pour leurs suggestions et leur
soutien :


Notre catalogue complet sur :

http://www.vinilkosmo.com

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Les Nouveautés Vinilkosmo

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


VKKD 65 " Amu min "

JXOMART & NATASXA


Après épuisement de leur premier CD "Valso por Amikoj", cet éternel duo, originaire du Kazakstan, nous régale d'un
nouveau CD qui consacre une évolution certaine vers de nouveaux horizons sonores. Les 12 nouvelles chansons ont toutes
étés écrites par Mikaelo Bronsxtejn, ce poète espérantophone russe, pour le moins prolifique, à qui l'on doit déjà
plusieurs albums présents dans notre catalogue. Les mélodies composées par Jxomart et l'illumination magique de sa voix
par celle de sa bien aimée Natasxa vont droit au coeur et garantissant un réel plaisir dès la première écoute.

Les chansons de cet album ont déjà étés présentées à RET (Russie), le 3ème congrès asiatique en Corée du Sud, Au Congrès
Mondial d'Espéranto, à IJK (Congrès International des Jeunes), en Suède et à IS et IF (festivals en Allemagne) où leurs
spectacles et Cd ont reçu un excellent accueil de la part du public. Le disque a été enregistré et mixé dans leur propre
studio "Jxomart's Studio" à Stockhom.


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkkd65&lng=%lang

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

VKKD 66 " Kompilajxo "

LA MEVO


Saeki Hirojuki et Ono Takao de Yokohama au Japon ont fondé La Mevo en 1986, peu avant le centenaire de l'espéranto !
Après la sortie du premier album-K7, La Nomkarto (Carte de visite), Micujama Josxiro se joint à Takao et prend part au
deuxième album-K7, Bluo (Bleu). La Mevo produit un troisième et dernier album, Vizagxoj (Visages). Takao est seul et
écrit les textes, compose la musique, et chante en solo. La musique de La Mevo est simple aux rythmes pop faciles,
essentiellement réalisée avec des synthétiseurs pilotés par ordinateur, mixés à des instruments à cordes et séquenceurs.

La MEVO nous propose donc une antologie-compilation qui rassemble sur un seul Cd tous les albums produits et édités par
le groupe du début jusqu'à aujourd'hui.

Comilation intégrale des casettes "La Nomkarto" (1986), "Bluo" (1991), "Vizagxoj" (1993) et le titre pour
Vinilkosmo-Kompil' "Flava blankul'" (1995).


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkkd66&lng=%lang

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

VKKD R1 " ESPERANTO - A - Z "

XXX


Un cours complet d'espéranto sur CD-Rom qui vous apprendra à communiquer avec le monde entier facilement, rapidement,
tout en douceur ...  la grammaire complète en seulement douze leçons 

 un tuteur à votre disposition, gratuitement 

 un cours de perfectionnement sous forme de roman 

 un dictionnaire et un entraînement au vocabulaire Plus - Musique d'artistes distribués par Vinilkosmo ! - Littérature
en espéranto - Logiciel d'édition en espéranto - Nombreux informations et liens

Langues incluses : néerlandais, français, anglais, allemand, espagnol, italien, portugais, danois, suédois et
norvégien.Configuration minimale : Windows 95/98/ME/2000/XP, Pentium 100 Mhz, 16 MO Ram, 27 MO d'espace disque, carte
son.


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkkdr1&lng=%lang


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Le 89e Congrès Universel d'Espéranto

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Au cours de la conférence de presse donnée le 11 janvier, le vice-président de l'Administration nationale de l'Edition
et de la Distribution en langues étrangères et secrétaire général du Comité préparatoire du 89e Congrès universel
d'Espéranto, Guo Xiaoyong, a annoncé, au nom du Comité préparatoire, que ce congrès aura lieu du 24 au 31 juillet à
Beijing.

En 1986, Beijing avait déjà organisé le 71e Congrès universel d'Espéranto.

Pour en savoir plus :

http://www.china.org.cn/french/97958.htm


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Musique Espéranto en Asie

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


TAMBA-5 - Japon

Tamba-5 est un groupe musical de Kameoka et Kioto au Japon. "Tamba" est l'ancien nom de la région des musiciens du
groupe, et aussi celui d'un groupe super connu au Brésil "Tamba-4".

Ce Tamba japonais est composé de 5 musiciens, le nom du groupe est en fait un clin d'oeil ;-) Le groupe joue de la bossa
nova avec des arrangements propres à la formation et chante en espéranto. Ils jouent tous les mercredis soit dans le
jardin d'un restaurant de Kameoka soit dans un café de Kioto. Les musiciens ne sont pas professionnels mais se
qualifient de musiciens du mercredi soir.

Chaque membre du groupe à ses propres occupations et Tamba 5 n'a pas encore enregistré de CD, mais ils ont fait une
bande vidéo d'un concert dans le jardin du restaurant. Le groupe c'est présenté pour la première fois devant des
espérantistes à l'occasion du congrès japonais d'espéranto en octobre dernier.

Pour entrer en relation avec TAMBA 5, contactez Yas Kawamura :

y-kawamura@oomoto.or.jp


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


ASPIRADO AL LUMO - Viet-Nam

A Hanoï il existe un club musical d'aveugles dénommé "Aspirado al Lumo" (aspiration à la lumière) qui a été fondé il y a
5 ans. Plus de 10 personnes le constituent et 6 d'entre elles font partie d'un cours d'espéranto ayant démarré l'année
dernière en juillet. Les élèves aiment et peuvent chanter en espéranto. Ils ont d'ailleurs déjà chanté en espéranto à
l'occasion de la 3ème Rencontre de Printemps organisée par l'Association Vietnamienne d'Espéranto en mars 2003 à Hanoï.

Un médecin espérantiste à la retraite et M. Nguyen Thi Ngoc Lan dirigent ensemble ce cours et recherchent des chansons
en espéranto et partitions en braille pour que les élèves puissent les chanter après qu'ils aient appris les textes en
braille.

Nguyen demande de l'aide, et c'est pour cette raison qu'il lance cet appel afin que le club musical "Aspirado al Lumo"
puisse recevoir des textes de chants en braille.

Contactez Nguyen Thi Ngoc Lan chez :

"Aspirado al Lumo-Nguyen Thi Ngoc lan"

ngnglan@hotmail.com


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


HELIKO - Japon

En Avril 2002 Konisi Gaku avec des collaborateurs a fondé une petite chorale mixte de plusieurs voix qui à pris le nom
de « Heliko » (Escargot) dans la région de Kansaï (autour des villes d'Osaka, Kioto et Kobe).

Actuellement c'est la formation musicale la plus active au Japon. Elle est composée de quelques dizaines de membres,
tous amateurs et qui répètent régulièrement une fois par mois. Heliko a déjà présenté son répertoire pour le Congrès
d'Espéranto Japonais et à l'occasion du congrès de la région de Kansaï en 2002 et 2003.

Quelques dizaines de chants au répertoire parmi lesquels plus de la moitié sont des chants traditionnels japonais
traduits en espéranto et quelques chants internationaux bien connus: Annie Laurie, Edelweiss, Berceuse israélienne,
etc... Konisi Gaku, le chef de choeur, s'occupe des arrangements musicaux et des traductions en espéranto.

Heliko recherche des voix d'homme car il y à une majorité de femmes. A l'occasion des congrès la chorale recrute des
chanteurs d'autres régions.

Les intéressés peuvent contacter Konisi Gaku :

konisi@wombat.zaq.ne.jp


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


ESPERA MONDO - Corée du Sud


En Corée du Sud le groupe « Espera Mondo » (Monde de l'espoir) présente l'art traditionnel coréen en espéranto.

En 2002, à eu lieu à Séoul le Congrès Espéranto d'Asie et « Espera Mondo » y à présenté des chansons coréennes
traditionnelles traduites en espéranto comme « Arirang » et d'autres chansons connues, hormis les chansons le groupe a
aussi beaucoup d'autres talents comme le jeu "Tambula" des danses, etc...

En 2003 « Espera Mondo » s'est produit aussi en Chine où pendant une semaine ils ont présenté un spectacle d'une heure
tous les jours.

Bien que « Espera Mondo » n'a pas encore enregistré de Cd le groupe participe et contribue largement dans le mouvement
de l'espéranto en Corée car c'est la seule formation musicale connue chantant en espéranto en Corée.

Pour tout contact passez par le site :

http://www.esperamondo.com

(presque entièrement écrit en coréen pour le moment ..)


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Pendumito soutient « Liberecana Ligilo »

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Pendumito - "Eterna Vivo" (CD-démo)

Pendumito (le pendu) est un groupe punk de Pologne, qui tente de diffuser les idées libertaires et l'espéranto.

Le Cd enregistré de mars à août 2003, autoproduit et édité indépendamment par le groupe présente 6 titres dont deux en
espéranto, trois en polonais (une chanson du vieux groupe punk polonais Siekiera) et un instrumental.

La musique de Pendumito est un mélange crust-punk rapide et incisif avec des éléments de métal. Le livret du CD contient
les traductions en espéranto de tous les textes ainsi que des informations sur des initiatives espéranto-Libertaires et
une présentation de l'espéranto en polonais.

Il est important de souligner que la vente de ce CD est destiné au soutien de la revue espéranto-Anarchiste -Liberecana
Ligilo- (Le Lien Libertaire) - en achetant ce disque vous aiderez directement ce magazine !

Une quantité limitée est disponible chez Vinilkosmo contre l'envoi d'un minimum de 7 Euros + frais d'envois, mais si
vous le souhaitez vous pourrez faire un don supplémentaire pour soutenir la revue.

Pour cela contactez :

vinilkosmo@esperanto.org


A voir aussi le site de la revue :

http://users.pandora.be/jakvo/Esperanto/lib.lig.html

(en espéranto)


Lukaso - PENDUMITO

http://www.pendumito.republika.pl


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Krio de Morto revient

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Après un long silence KRIO DE MORTO, le groupe alternatif polonais, a réédité le disque épuisé « Martoria » et
enregistre un nouvel album tout en espéranto qui promet de bien "cartonner".

En attendant allez donc les redécouvrir :

http://www.vinilkosmo.com//?disc=vkkd35&lng=%lang



«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Vous pouvez diffuser largement cette lettre d'information.

Si vous avez reçu celle-ci par un ami ou une connaissance et que
vous souhaitez recevoir directement les prochaines, veuillez
bien vous inscrire ici :

http://www.vinilkosmo.com/?scb=&lng=%lang


Pour vous désinscrire de notre liste et ne plus recevoir cette
lettre d'information :

http://www.vinilkosmo.com/?rmv=&lng=%lang


Merci pour votre attention.

Plej muzikajn bondezirojn al chiuj legantoj !



Rédigé pour vous par Floréal Martorell et Mark Eaton


